.nav {
	margin-left: 1px; 
	padding: 0px; 
	list-style-type: none;
}

.nav ul {
	margin: 0px; 
	padding: 0px; 
	list-style-type: none;
}

.nav a {
	text-decoration: none;
}

.nav { 
	margin-top: 0px; 
	width: 968px; 
	text-align: center; 
	letter-spacing: 1px; 
	font-family: impact; 
	font-size: 28px; 
}

.nav a {
	background: rgb(73, 115, 171); 
	filter: alpha(opacity=90); 
	opacity: 0.9;
}

.nav a b {
	background: rgb(73, 115, 171); 
	padding: 2px; 
	border: 1px solid rgb(109, 84, 40); 
	color: rgb(73, 62, 42); 
	line-height: 30px; 
	font-weight: normal; 
	display: block;
}

.nav a:hover b {
	color: rgb(73, 115, 171); 
	cursor: pointer; 
	background-color: rgb(73, 62, 42);
}

.nav .fly .main b {
	background: rgb(73, 115, 171);
}

.nav .down b {
	background: rgb(73, 115, 171);
}

.nav .right ul b {
	text-align: center;
}

.nav .right ul .main b {
	background: rgb(73, 115, 171); 
	text-align: center;
}

.nav ul ul {
	top: -24px;
}

.nav .drop {
	width: 242px;
}

.nav a {
	width: 242px;
}

.nav ul li {
	max-width: 215px;
}

.nav ul ul {
	left: 206px;
}

.nav li.right ul ul {
	left: auto; 
	right: 206px;
}

.nav a {
	margin-right: -203px;
}

.nav li {
	float: left;
}

.nav ul {
	float: left; 
	position: relative; 
	z-index: 20;
}

.nav ul li {
	clear: left;
}

.nav a {
	display: block; 
	position: relative;
}

.nav a.main {
	margin-top: 10000px; 
	float: left;
}

.nav .drop {
	margin-top: -10000px;
}

.nav .fly {
	margin-top: -10000px;
}

.nav ul {
	margin-bottom: -5000px;
}

.nav a:hover {
	outline: 0px; 
	margin-right: 0px; 
	z-index: 10;
}

.nav a:focus {
	outline: 0px; 
	margin-right: 0px; 
	z-index: 10;
}

.nav a:active {
	outline: 0px; 
	margin-right: 0px; 
	z-index: 10;
}

.nav a:focus b {
	background: rgb(73, 62, 42); 
	color: rgb(212, 153, 95);
}

.nav a:active b {
	background: rgb(73, 62, 42); 
	color: rgb(212, 153, 95);
}

.nav ul:hover {
	clear: left;
}

.nav ul ul:hover {
	clear: left;
}